# Generated automatically from Makefile.in by configure.
CXX = c++
CXX_FLAGS = -I ../../src -g -O2
DESTFILE = xml2html
OBJS = xml2html.o

default : all
all : $(DESTFILE)
$(DESTFILE) : $(OBJS)
	g++ $(OBJS) -o $(DESTFILE)

SaxSample1.o : SaxSample1.cpp


.PHONY : clean
clean : 
	rm *~ $(OBJS) $(DESTFILE) -f


.SUFFIXES : .cpp .o
.cpp.o :
	$(CXX) $(CXX_FLAGS) -c $< -o $@